popover error with version 4.1.1 in wordpress 3.2.1

I am using wordpress 3.2.1 multisite and tried to install the popover plugin version 4.1.1. When installing version 4.1.1 I got the following error:

error: Fatal error: Call to undefined method stdClass::add_help_tab() in /home/.../domains/domain.com/public_html/wp-content/plugins/popover/popoverincludes/classes/popover.help.php on line 53

I rolled back my install. Any help will be appreciated.